<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Minggu extends Model
{
    protected $table = 'minggu';
    protected $fillable = ['nama'];
    public $timestamps = false;

    public function samples()
    {
        return $this->hasMany(Sample::class, 'minggu');
    }
}
